Gentoo Archives: gentoo-announce in August 2022

Subject From Date
[gentoo-announce] [ GLSA 202208-31 ] GStreamer, GStreamer Plugins: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 21:53:43
[gentoo-announce] [ GLSA 202208-30 ] GNU Binutils: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 21:52:21
[gentoo-announce] [ GLSA 202208-29 ] Nokogiri: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 21:46:32
[gentoo-announce] [ GLSA 202208-28 ] Puma: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 21:44:14
[gentoo-announce] [ GLSA 202208-26 ] libarchive: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 16:15:28
[gentoo-announce] [ GLSA 202208-27 ] QEMU: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 16:13:42
[gentoo-announce] [ GLSA 202208-23 ] Xen: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 16:10:09
[gentoo-announce] [ GLSA 202208-24 ] GNU C Library: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 16:07:26
[gentoo-announce] [ GLSA 202208-25 ] Chromium, Google Chrome, Microsoft Edge, QtWebEngine: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 16:07:03
[gentoo-announce] [ GLSA 202208-21 ] libebml: Heap buffer overflow vulnerability glsamaker@g.o Sun, 14 Aug 2022 00:14:48
[gentoo-announce] [ GLSA 202208-20 ] Apache HTTPD: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 00:14:46
[gentoo-announce] [ GLSA 202208-22 ] xterm: Multiple Vulnerabilities glsamaker@g.o Sun, 14 Aug 2022 00:14:41
[gentoo-announce] [ GLSA 202208-19 ] aiohttp: Open redirect vulnerability glsamaker@g.o Wed, 10 Aug 2022 22:49:24
[gentoo-announce] [ GLSA 202208-17 ] Nextcloud: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 22:49:05
[gentoo-announce] [ GLSA 202208-18 ] Motion: Denial of service glsamaker@g.o Wed, 10 Aug 2022 22:49:02
[gentoo-announce] [ GLSA 202208-15 ] isync: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 22:48:52
[gentoo-announce] [ GLSA 202208-16 ] faac: Denial of service glsamaker@g.o Wed, 10 Aug 2022 22:48:39
[gentoo-announce] [ GLSA 202208-11 ] Yubico pam-u2f: Local PIN Bypass vulnerability glsamaker@g.o Wed, 10 Aug 2022 04:43:19
[gentoo-announce] [ GLSA 202208-12 ] mdbtools: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:43:06
[gentoo-announce] [ GLSA 202208-13 ] libass: Denial of service glsamaker@g.o Wed, 10 Aug 2022 04:42:54
[gentoo-announce] [ GLSA 202208-09 ] HashiCorp Consul: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:42:41
[gentoo-announce] [ GLSA 202208-08 ] Mozilla Firefox: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:42:27
[gentoo-announce] [ GLSA 202208-07 ] LibRaw: Stack buffer overread glsamaker@g.o Wed, 10 Aug 2022 04:41:43
[gentoo-announce] [ GLSA 202208-10 ] Spice Server: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:41:32
[gentoo-announce] [ GLSA 202208-06 ] lxml: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:41:01
[gentoo-announce] [ GLSA 202208-14 ] Mozilla Thunderbird: Multiple Vulnerabilities glsamaker@g.o Wed, 10 Aug 2022 04:39:53
[gentoo-announce] [ GLSA 202208-01 ] 3MF Consortium lib3mf: Remote code execution glsamaker@g.o Thu, 04 Aug 2022 14:12:16
[gentoo-announce] [ GLSA 202208-05 ] Icinga Web 2: Multiple Vulnerabilities glsamaker@g.o Thu, 04 Aug 2022 14:11:37
[gentoo-announce] [ GLSA 202208-02 ] Go: Multiple Vulnerabilities glsamaker@g.o Thu, 04 Aug 2022 14:11:29
[gentoo-announce] [ GLSA 202208-03 ] Babel: Remote code execution glsamaker@g.o Thu, 04 Aug 2022 14:11:01
[gentoo-announce] [ GLSA 202208-04 ] libmcpp: Denial of service glsamaker@g.o Thu, 04 Aug 2022 14:09:09
[gentoo-announce] [ GLSA 202207-01 ] HashiCorp Vault: Multiple Vulnerabilities glsamaker@g.o Mon, 01 Aug 2022 18:02:08